package com.hzya.frame.sysnew.application.pluginType.entity;

import java.util.Date;
import com.hzya.frame.web.entity.BaseEntity;
/**
 * 插件类型表(SysApplicationPluginType)实体类
 *
 * @author makejava
 * @since 2024-09-19 09:56:24
 */
public class SysApplicationPluginTypeEntity extends BaseEntity {

  /**  插件类型名称 */
   private String name;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

}

